.buttonContainer {
    background-color: #F58634;
    display: flex;
    align-items: center;
    padding: 5px 15px;
    border-radius: 8px;
}

.buttonContainer p {
    margin: 0;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
    padding-left: 5PX;
    cursor: pointer;
}

.labelStyle {
    margin: 0;
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    color: #401B00;
    margin: 0;
    padding-bottom: 5px;
}